﻿@charset "utf-8";

@import url("base.css");
@import url("layout.css");
@import url("common.css");
@import url("board.css");
@import url("popup.css");


div.play_tab_area {width:770px;height:34px;background:repeat-x 0 0 #F1F1F1;}

/* play_ticket_list.html */
div.set_info {float:left;width:771px;margin-top:20px;background:url('../../images/play/bg_info_mid.gif') repeat-y left top;}
div.set_info_c {width:771px;background:url('../../images/play/bg_info_btm.gif') no-repeat left bottom;}
div.set_info_c div {position:relative;width:771px;padding:19px 0 14px 0;background:url('../../images/play/bg_info_top.gif') no-repeat left top;}
div.set_info_c div p {padding-left:19px;}
div.set_info_c div img.ham_img03 {position:absolute;top:35px;right:30px;}
div.set_info_c div img.ham_img04 {position:absolute;top:39px;right:25px;}
div.set_info_c div img.ham_img05 {position:absolute;top:31px;right:18px;}
div.set_info_c div img.ham_img06 {position:absolute;top:20px;right:33px;}

div.set_info_c ul {padding:15px 0 0 19px;}
div.set_info_c ul li {padding:0 0 6px 7px;letter-spacing:-0.06em;background:url('../../images/common/bulit_gray_squre.gif') no-repeat left 5px;}
div.set_info_c ul li span {display:inline-block;width:61px;padding-right: 13px;color:#6e9934;font-weight:bold;background:url('../../images/common/ico_bar_gr.gif') no-repeat 63px top;}
div.set_info_c ul li strong {color:#f25b17; font-size:11px; font-weight: normal;}
div.set_info_c ul li p {padding:2px 0 0 75px;letter-spacing:-0.1em;}/* 110721 추가 */

ul.play {float:left;position:relative;width:770px;margin-top:24px;border-bottom:1px solid #679a4e;}
ul.play li.set {float:left;position:relative;width:770px;height:127px;padding:15px 0;border-top:1px solid #e5e5e5;}
ul.play li.set_f {float:left;position:relative;width:770px;height:127px;padding-bottom:15px;border-top:0;}
ul.play img.post {float:left;padding:5px 24px 0 0;}
ul.play li img.event {position:absolute;top:50px;right:0;}
ul.play li p {position:absolute;top:0;left:201px;font:bold 14px Dotum, 돋움, AppleGothic, sans-serif;}
ul.play li.set img.event {position:absolute;top:65px;right:0;}
ul.play li.set p {position:absolute;top:15px;left:201px;}
ul.play li p img {vertical-align:middle;padding-right:6px;}

ul.play_info {float:left;padding:26px 0 0 0;}
ul.play_info li {padding:0 0 5px 7px;_padding:0 0 3px 7px;color:#909090;font:normal 11px Dotum, 돋움, AppleGothic, sans-serif;background:url('../../images/common/bulit_gray_squre.gif') no-repeat left 5px;}
ul.play_info li span {display:inline-block;width:45px;padding-right:18px;font:normal 11px Dotum, 돋움, AppleGothic, sans-serif;color:#545454;background:url('../../images/common/ico_bar_gr.gif') no-repeat 50px top;}
ul.play_info li.spe {color:#ff3300;font:normal 11px Dotum, 돋움, AppleGothic, sans-serif;background:url('../../images/common/bulit_red_squre.gif') no-repeat left 5px;}
ul.play_info li.spe span {color:#ff3300;}

/* play_product_list.html */
ul.play02 {float:left;position:relative;width:770px;margin-top:24px;border-bottom:1px solid #679a4e;}
ul.play02 li.set {float:left;position:relative;width:770px;padding-top:15px;border-top:1px solid #e5e5e5;}
ul.play02 li.set_f {float:left;position:relative;width:770px;border-top:0;}
ul.play02 img.post {float:left;padding:5px 24px 0 0;}
ul.play02 li img.event {position:absolute;top:50px;right:0;}
ul.play02 li p {position:absolute;top:10px;left:201px;font:bold 14px Dotum, 돋움, AppleGothic, sans-serif;}
ul.play02 li.set img.event {position:absolute;top:65px;right:0;}
ul.play02 li.set p {position:absolute;top:25px;left:201px;}
ul.play02 li p img {vertical-align:middle;padding-right:6px;}

ul.play_info02 {float:left;padding:32px 0 24px 0;}
ul.play_info02 li {padding:0 0 5px 7px;_padding:0 0 3px 7px;color:#909090;font:normal 11px Dotum, 돋움, AppleGothic, sans-serif;background:url('../../images/common/bulit_gray_squre.gif') no-repeat left 5px;}
ul.play_info02 li span {display:inline-block;width:45px;padding-right:18px;font:normal 11px Dotum, 돋움, AppleGothic, sans-serif;color:#545454;background:url('../../images/common/ico_bar_gr.gif') no-repeat 50px top;}
ul.play_info02 li.spe {color:#ff3300;font:normal 11px Dotum, 돋움, AppleGothic, sans-serif;background:url('../../images/common/bulit_red_squre.gif') no-repeat left 5px;}
ul.play_info02 li.spe span {color:#ff3300;}

/* play_product_aft_list.html */
div.set_info02 {float:left;width:771px;margin-top:20px;background:url('../../images/play/bg_info_mid02.gif') repeat-y left top;}
div.set_info_c02 {width:771px;background:url('../../images/play/bg_info_btm02.gif') no-repeat left bottom;}
div.set_info_c02 div {position:relative;width:771px;padding:19px 0 14px 0;background:url('../../images/play/bg_info_top02.gif') no-repeat left top;}
div.set_info_c02 div p {padding-left:19px;}
div.set_info_c02 ul {padding:15px 0 0 19px;}
div.set_info_c02 ul li {padding:0 0 6px 7px;letter-spacing:-0.06em;background:url('../../images/common/bulit_gray_squre.gif') no-repeat left 5px;}
div.set_info_c02 ul li span {display:inline-block;width:61px;padding-right: 13px;color:#6e9934;font-weight:bold;background:url('../../images/common/ico_bar_gr.gif') no-repeat 63px top;}
div.set_info_c02 div img.ham_img {position:absolute;top:21px;right:31px;}
div.set_info_c02 div img.ham_img01 {position:absolute;top:8px;right:31px;}
div.set_info_c02 div img.ham_img02 {position:absolute;top:23px;right:19px;}
div.set_info_c02 div img.ham_img07 {position:absolute;top:8px;right:33px;}

ul.play03 {float:left;position:relative;width:770px;margin-top:24px;border-bottom:1px solid #679a4e;}
ul.play03 li.set {float:left;position:relative;width:770px;height:160px;padding-top:15px;border-top:1px solid #e5e5e5;}/* 120809수정 */
ul.play03 li.set_f {float:left;position:relative;width:770px;border-top:0;}
ul.play03 img.post {float:left;padding:5px 24px 0 0;}
ul.play03 li img.event {position:absolute;top:50px;right:0;}
ul.play03 li p {position:absolute;top:15px;left:201px;font:bold 14px Dotum, 돋움, AppleGothic, sans-serif;}
ul.play03 li.set img.event {position:absolute;top:65px;right:0;}
ul.play03 li.set p {position:absolute;top:20px;left:225px;}/* 120809수정 */
ul.play03 li p img {vertical-align:middle;padding-right:6px;}

ul.play_info03 {float:left;padding:40px 0 31px 0;} /* 120809수정 */
ul.play_info03 li {padding:0 0 5px 7px;_padding:0 0 3px 7px;color:#909090;font:normal 11px Dotum, 돋움, AppleGothic, sans-serif;background:url('../../images/common/bulit_gray_squre.gif') no-repeat left 5px;}
ul.play_info03 li span {display:inline-block;width:45px;padding-right:18px;font:normal 11px Dotum, 돋움, AppleGothic, sans-serif;color:#545454;background:url('../../images/common/ico_bar_gr.gif') no-repeat 50px top;}
ul.play_info03 li.spe {color:#ff3300;font:normal 11px Dotum, 돋움, AppleGothic, sans-serif;background:url('../../images/common/bulit_red_squre.gif') no-repeat left 5px;}
ul.play_info03 li.spe span {color:#ff3300;}

/* pro_end_list.html */
p.coin {position:relative;width:770px;margin-top:24px;font-weight:bold;}
p.coin img {vertical-align:middle;}
p.coin img.pin {position:absolute;top:0;right:0;}

ul.play04 {float:left;position:relative;width:770px;margin-top:15px;border-bottom:1px solid #679a4e;}
ul.play04 li.set {float:left;position:relative;width:770px;padding-top:15px;border-top:1px solid #e5e5e5;}
ul.play04 li.set_f {float:left;position:relative;width:770px;border-top:0;}
ul.play04 img.post {float:left;padding:5px 24px 0 0;}
ul.play04 li img.event {position:absolute;top:50px;right:0;}
ul.play04 li p {position:absolute;top:10px;left:201px;font:bold 14px Dotum, 돋움, AppleGothic, sans-serif;}
ul.play04 li.set img.event {position:absolute;top:65px;right:0;}
ul.play04 li.set p {position:absolute;top:25px;left:201px;}
ul.play04 li p img {vertical-align:middle;padding-right:6px;}

ul.play05 {float:left;position:relative;width:770px;margin-top:20px;border-bottom:1px solid #e5e5e5;}
ul.play05 li.set {float:left;position:relative;width:770px;padding-top:15px;border-top:1px solid #e5e5e5;}
ul.play05 li.set_f {float:left;position:relative;width:770px;border-top:0;}
ul.play05 img.post {float:left;padding:5px 24px 0 0;}
ul.play05 li img.event {position:absolute;top:50px;right:0;}
ul.play05 li p {position:absolute;top:10px;left:201px;font:bold 14px Dotum, 돋움, AppleGothic, sans-serif;}
ul.play05 li.set img.event {position:absolute;top:65px;right:0;}
ul.play05 li.set p {position:absolute;top:25px;left:201px;}
ul.play05 li p img {vertical-align:middle;padding-right:6px;}

/* ticket_lotto_view.html */
p.play_tit {width:770px;padding-top:20px;border-top:1px solid #e5e5e5;}
p.play_tit02 {width:770px;margin-top:17px;padding-top:20px;border-top:1px solid #e5e5e5;}

p.play_tit03 {width:770px;margin-top:20px;padding:20px 0 10px 0;border-top:1px solid #e5e5e5;}

ul.play06 {float:left;position:relative;width:770px;margin-top:20px;border-bottom:1px solid #e5e5e5;}
ul.play06 li.set {float:left;position:relative;width:770px;height:127px;padding:15px 0;border-top:1px solid #e5e5e5;}
ul.play06 li.set_f {float:left;position:relative;width:770px;border-top:0;}
ul.play06 img.post {float:left;padding:0 24px 0 0;} /* 120809 수정 */
ul.play06 li img.event {position:absolute;top:50px;right:0;}
ul.play06 li p {position:absolute;top:0;left:201px;font:bold 14px Dotum, 돋움, AppleGothic, sans-serif;}
ul.play06 li.set img.event {position:absolute;top:65px;right:0;}
ul.play06 li.set p {position:absolute;top:15px;left:225px;} /* 120809 수정 */
ul.play06 li p img {vertical-align:middle;padding-right:6px;}

dl.lo_list {width:770px;padding-top:13px;}
dl.lo_list dt {float:left;width:760px;font-weight:bold;padding:4px 0 0 9px;background:url('../../images/common/bulit_gray_squre.gif') no-repeat 2px 8px;}
dl.lo_list dd {float:left;padding:9px 53px 0 19px;}

ul.play_in {padding-top:9px;}
ul.play_in li {line-height:18px;}

/* product_lotto_view.html */
ul.play07 {float:left;position:relative;width:770px;margin-top:20px;border-bottom:1px solid #e5e5e5;}
ul.play07 li.set {float:left;position:relative;width:770px;padding-top:15px;border-top:1px solid #e5e5e5;}
ul.play07 li.set_f {float:left;position:relative;width:770px;border-top:0;}
ul.play07 img.post {float:left;padding:5px 24px 0 0;}
ul.play07 li img.event {position:absolute;top:50px;right:0;}
ul.play07 li p {position:absolute;top:10px;left:201px;font:bold 14px Dotum, 돋움, AppleGothic, sans-serif;}
ul.play07 li.set img.event {position:absolute;top:65px;right:0;}
ul.play07 li.set p {position:absolute;top:20px;left:225px;} /* 120809 수정 */
ul.play07 li p img {vertical-align:middle;padding-right:6px;}

/* play_hamer_pull.html */
div.player {overflow:hidden;width:759px;margin-top:10px;padding:9px 0 9px 9px;border:1px solid #e2e2e2;}/*ie6에서 깨짐발생 width:761px; => width:759px;로 수정(5/23 영주 수정)*/
div.player div.flash {float:left;}
div.flash {margin-right:12px;font-size:0;display:block;border:1px solid #e2e2e2;}
div.player p {display:inline-block;width:360px;padding-top:15px;line-height:18px;}

/* play_ham_fill_pull.html */
div.player p.du {display:inline-block;width:255px;padding-top:15px;line-height:18px;}

/* prooduct_cash_pull.html */
p.coin02 {position:relative;float:left;width:770px;margin-top:24px;padding-bottom:13px;font-weight:bold;}
p.coin02 img {vertical-align:middle;}
p.coin02 img.pin {position:absolute;top:0;right:0;}

/* product_hamer_pull.html */
div.player02 {overflow:hidden;width:759px;margin-top:10px;padding:9px 0 9px 9px;border:1px solid #e2e2e2;}
div.player02 p {display:inline-block;width:750px;padding-bottom:7px;line-height:18px;}
div.player02 div.flash02 {float:left;display:block;border:1px solid #e2e2e2;}
div.flash02 img {font-size:0;}

div.player03 {overflow:hidden;width:770px;padding:9px 0 0 0;}
div.player03 p {display:inline-block;width:750px;padding-bottom:7px;line-height:18px;}
div.player03 div.flash02 {position:relative;float:left;width:770; height:291px; display:block;border:1px solid #e2e2e2;}
div.flash02 img.btt {position:absolute;top:229px;left:334px;} /*07-02 수정*/
div.flash02 img {font-size:0;}

/* play_ticket_view.html */
div.rep_write {position:relative;width:770px;margin:17px 0 12px 0;font-weight:bold;}
div.rep_write p {position:absolute;top:0;right:0;}
div.rep_write img, div.rep_write p input {vertical-align:middle;}
div.rep_write p input {height:20px;padding:1px;border:1px solid #B7B7B7;}

div.detail_img {width:770px;margin-top:9px;padding-bottom:20px;}
div.detail_img img {font-size:0;border:1px solid #d8d7d7;}

ul.play_in02 {padding:9px 0 14px;}
ul.play_in02 li {line-height:18px;}

ul.play08 {float:left;position:relative;width:770px;margin-top:24px;border-bottom:1px solid #e5e5e5;}
ul.play08 li.set {float:left;position:relative;width:770px;padding-top:15px;border-top:1px solid #e5e5e5;}
ul.play08 li.set_f {float:left;position:relative;width:770px;border-top:0;}
ul.play08 img.post {float:left;padding:5px 24px 0 0;}
ul.play08 li img.event {position:absolute;top:50px;right:0;}
ul.play08 li p {position:absolute;top:15px;left:201px;font:bold 14px Dotum, 돋움, AppleGothic, sans-serif;}
ul.play08 li.set img.event {position:absolute;top:65px;right:0;}
ul.play08 li.set p {position:absolute;top:30px;left:223px;}
ul.play08 li p img {vertical-align:middle;padding-right:6px;}

/* play_one.html */
div.set_info03 {float:left;width:771px;margin-top:20px;background:url('../../images/play/bg_info_mid02.gif') repeat-y left top;}
div.set_info_c03 {width:771px;background:url('../../images/play/bg_info_btm02.gif') no-repeat left bottom;}
div.set_info_c03 div {position:relative;width:771px;padding:19px 0 14px 0;background:url('../../images/play/bg_info_top02.gif') no-repeat left top;}
div.set_info_c03 div img.ctr {position:absolute;top:27px;right:31px;}
div.set_info_c03 div p {padding-left:19px;}
div.set_info_c03 ul {padding:15px 0 0 19px;}
div.set_info_c03 ul li {padding:0 0 6px 7px;letter-spacing:-0.06em;background:url('../../images/common/bulit_gray_squre.gif') no-repeat left 5px;}
div.set_info_c03 ul li span {display:inline-block;width:61px;padding-right: 13px;color:#6e9934;font-weight:bold;background:url('../../images/common/ico_bar_gr.gif') no-repeat 63px top;}

p.you_t {padding:9px 0 7px 0;line-height:18px;}

div.vote {width:757px;padding:18px 0 0 11px;background:#f6fbf2;border:1px solid #e5e5e5;}/*ie6에서 깨짐발생 == width:759px; 에서 757로 수정 (5/23 영주 수정)*/
div.vote p.vote_set {width:737px;padding:0 0 9px 7px;font-size:11px;background:url('../../images/play/line_online.gif') repeat-x left bottom;}
p.vote_set span {padding-right:10px;font-size:11px;color:#6e9934;}
p.vote_set span.peo {padding-left:17px;}

div.poll {overflow:hidden;width:685px;margin:15px 0 0 30px;padding-bottom:18px;}
div.poll p {font-size:14px;}
div.poll ul {overflow:hidden;padding-top:11px;}
div.poll ul li {float:left;width:685px;padding-bottom:8px;_padding:0;}
div.poll ul li input {float:left;margin:0 6px 0 0;vertical-align:top;}
/*div.poll ul li span.set {width:657px;display:block;margin-top:2px;overflow:hidden;}*//*0624 영주*/
div.poll ul li label			{display:inline-block; line-height:1.2;}/*0624 영주추가*/
div.poll ul li span.set		{width:530px;display:inline-block;margin-top:2px;overflow:hidden; line-height:1.2;}
div.poll div.graph {float:left;width:375px;display:block;margin-top:2px;margin-left:20px;_margin-left:10px;background:url('../../images/play/bg_graph.gif') no-repeat left 2px;}
div.poll div.graph span {position:absolute;left:0;height:8px;font-size:0;border:1px solid #cbcbcb;background:url('../../images/play/ico_graph02.gif') repeat-x left top; margin-top:2px;}
div.poll div.graph strong{float:left;margin-right:4px;padding-left:277px;font-size:14px;}

/* happy_hamer_main.html */
div.set_info04 {float:left;width:771px;margin-top:40px;background:url('../../images/play/bg_info_mid02.gif') repeat-y left top;}
div.set_info_c04 {width:771px;background:url('../../images/play/bg_info_btm02.gif') no-repeat left bottom;}
div.set_info_c04 div {position:relative;width:771px;padding:19px 0 14px 0;background:url('../../images/play/bg_info_top02.gif') no-repeat left top;}
div.set_info_c04 div img.ctr {position:absolute;top:27px;right:31px;}
div.set_info_c04 div p {padding-left:19px;}
div.set_info_c04 div p.every {padding-top:15px;}
div.set_info_c04 ul {padding:15px 0 0 19px;}
div.set_info_c04 ul li {padding:0 0 6px 7px;letter-spacing:-0.06em;background:url('../../images/common/bulit_gray_squre.gif') no-repeat left 5px;}
div.set_info_c04 ul li span {color:#6e9934;font-weight:bold;}

p.play {padding-top:40px;}

div.play_detail {overflow:hidden;width:768px;background:url('../../images/play/bg_player.gif') no-repeat left bottom;}
div.play_detail ul {overflow:hidden;width:768px;margin-bottom:215px;}
div.play_detail ul li {float:left;width:254px;margin-top:20px;}
div.play_detail ul li.th {float:left;width:240px;}
div.play_detail ul li a {float:left;padding-right:8px;}
div.play_detail li dl {float:left;}
div.play_detail li dt {padding:7px 0 4px 0;color:#8DC73F;font:bold 14px Dotum, 돋움, AppleGothic, sans-serif;}
div.play_detail li dd {width:148px;font-size:11px;line-height:16px;}


p.you_t {padding:9px 0 7px 0;line-height:18px;}

div.vote {width:757px;padding:18px 0 0 11px;background:#f6fbf2;border:1px solid #e5e5e5;}/*ie6에서 깨짐발생 == width:759px; 에서 757로 수정 (5/23 영주 수정)*/
div.vote p.vote_set {width:737px;padding:0 0 9px 7px;font-size:11px;background:url('../../images/play/line_online.gif') repeat-x left bottom;}
p.vote_set span {padding-right:10px;font-size:11px;color:#6e9934;}
p.vote_set span.peo {padding-left:17px;}

/* happy_fill_main.html */
div.set_info_c04 ul.fill {padding:20px 0 20px 19px;}
div.set_info_c04 ul.fill li {padding:0 0 6px 7px;letter-spacing:-0.06em;background:url('../../images/common/bulit_gray_squre.gif') no-repeat left 5px;}

div.play_detail02 {overflow:hidden;width:768px;background:url('../../images/play/bg_player02.gif') no-repeat left bottom;}
div.play_detail02 ul {overflow:hidden;width:768px;margin-bottom:300px;}
div.play_detail02 ul li {float:left;width:254px;margin-top:20px;}
div.play_detail02 ul li.th {float:left;width:240px;}
div.play_detail02 ul li a {float:left;padding-right:8px;}
div.play_detail02 li dl {float:left;}
div.play_detail02 li dt {padding:7px 0 4px 0;color:#8DC73F;font:bold 14px Dotum, 돋움, AppleGothic, sans-serif;}
div.play_detail02 li dd {width:148px;font-size:11px;line-height:16px;}


/* happy_pro_main.html */
div.vote03 {overflow:hidden;width:754px;padding:13px 0 13px 15px;background:#f6fbf2;border:1px solid #e5e5e5;}
div.vote03 ul {padding-top:10px;}
div.vote03 ul li {float:left;padding-right:10px;}
div.vote03 ul li dl {width:90px;}
div.vote03 ul li dl dt {padding:7px 0 5px 0;text-align:center;font:bold 11px Dotum, 돋움, AppleGothic, sans-serif;}
div.vote03 ul li dl dd {width:90px;height:text-align:center;}

p.play02 {position:relative;padding-top:40px;}
p.play02 img.bt {position:absolute;right:0;}

div.play_detail04 {overflow:hidden;width:770px;background:url('../../images/play/bg_player03.gif') no-repeat left bottom;}
div.play_detail04 ul {overflow:hidden;width:768px;margin-bottom:300px;}
div.play_detail04 ul li {float:left;width:264px;margin-top:20px;}
div.play_detail04 ul li.th {float:left;width:240px;color:#545454;}
div.play_detail04 ul li a {float:left;padding-right:8px;}
div.play_detail04 li dl {float:left;}
div.play_detail04 li dt {padding:7px 0 4px 0;color:#8DC73F;font:bold 14px Dotum, 돋움, AppleGothic, sans-serif;}
div.play_detail04 li dd {width:165px;font-size:11px;line-height:16px;}
div.play_detail04 li dd div {overflow:hidden;height:48px;font-size:11px;}
div.play_detail04 li dd span {display:inline-block;width:165px;margin-top:6px;padding-top:6px;font-weight:bold;color:#F25918;border-top:1px solid #E2E2E2;}
div.play_detail04 li.th dd {width:150px;font-size:11px;line-height:16px;}
div.play_detail04 ul li.th dd span {display:inline-block;width:150px;margin-top:6px;padding-top:6px;font-weight:bold;color:#F25918;border-top:1px solid #E2E2E2;}
div.play_detail04 li dd span img {vertical-align:middle;}
/* happy_pro_main02.html */
div.play_detail03 {overflow:hidden;width:770px;background:url('../../images/play/bg_player03.gif') no-repeat left bottom;}

div.sub_bigbanner {position:absolute;top:597px;left:50%;margin-left:-285px;border:0;}

div.vote04 {width:753px;margin:20px 0 260px 0;padding:13px 0 13px 15px;border:1px solid #e5e5e5;}
div.vote04 p {padding:0 0 20px 0;}
div.vote04 p.co_info {padding:3px 0 0 147px;color:#6e9934;font-size:11px;}
dl.fill_num {overflow:hidden;width:530px; margin:0 auto;}
dl.fill_num dt {float:left; }
dl.fill_num dt img {vertical-align:top;}
dl.fill_num dd {float:left; width:410px;}

ul.fill {}
ul.fill li {float:left;padding-bottom:10px;}
ul.fill li.write {width:285px;}
ul.fill li.tit {width:70px; padding-top:3px;} 
ul.fill li.tit02 {width:77px; padding-top:3px;}
ul.fill li.txt {width:229px; }
ul.fill li input {vertical-align:middle; border:1px solid #B7B6B7; background:#fff; color:#545454; padding:3px 0 0 3px; height:15px;}
ul.fill li select {height:18px;margin-right:3px;border:1px solid #B7B6B7;}
ul.fill li input.w51 {width:51px;}
ul.fill li input.w32 {width:32px;}
ul.fill li input.w200 {width:190px;}
ul.fill li span {}

/* 110721 추가 */
div.hlotto_group01 {float:left;width:770px; height:249px; margin-top:25px;}
div.hlotto_group01 dd.hl01_com01 {float:left;width:257px; height:249px}
div.hlotto_group01 dd.hl01_com02 {float:left;width:256px; height:248px; border-top:1px solid #e2e2e2;border-right:1px solid #e2e2e2;}
div.hlotto_group01 dd.hl01_com02 ul {float:left;width:236px; margin:0 0 0 10px;}
div.hlotto_group01 dd.hl01_com02 li.hlotto_num { font-size:36px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; padding-top:8px; text-align:center;}
div.hlotto_group01 dd.hl01_com02 li.timebar {float:left; height:29px;width:236px;margin-top:6px; background-image:url(../../images/play/img_hlotto_timebar01.gif);}
div.hlotto_group01 dd.hl01_com02 li.timebar div { float:left; margin:5px 0 0 18px;}
div.hlotto_group01 dd.hl01_com02 li.timebar div dl.dayarea { float:left; padding-right:22px;}
div.hlotto_group01 dd.hl01_com02 li.timebar div dl.timearea { float:left; padding-right:8px;}
div.hlotto_group01 dd.hl01_com02 li.timebar div dd.day { float:left; width:40px;font-size:14px;color:#FFF; letter-spacing:0.8em; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; padding-left:6px;}
div.hlotto_group01 dd.hl01_com02 li.timebar div dd.time { float:left; width:40px;font-size:14px;color:#FFF; letter-spacing:0.8em; font-family:Tahoma, Geneva, sans-serif; font-weight:bold;}
div.hlotto_group01 dd.hl01_com02 li.line { float:left;border-bottom:1px solid #e2e2e2;}
div.hlotto_group01 dd.hl01_com02 li.line div { float:left;width:236px; height:30px;vertical-align: text-bottom;}
div.hlotto_group01 dd.hl01_com02 li.line div dl.title {float:left;margin:9px 4px 0 0;}
div.hlotto_group01 dd.hl01_com02 li.line div dl.comtxt {float:left;}
div.hlotto_group01 span {color:#f26122;}
div.hlotto_group01 dd.hl01_com02 li.line div dl.img {float:right; margin-right:4px;margin-top:8px;}
div.hlotto_group01 dd.hl01_com02 li.line div dd.txt01 {float:left;font-size:11px; width:187px; margin-top:10px;}
div.hlotto_group01 dd.hl01_com02 li.line div dd.txt02 {float:left;font-size:11px; width:114px; margin-top:10px;}
div.hlotto_group01 dd.hl01_com02 li.line div dd.txt03 {float:left;font-size:12px; font-weight:bold;width:184px; margin-top:10px;} /*111007 수정*/
div.hlotto_group01 dd.hl01_com02 li.joinlist { float:left;}
div.hlotto_group01 dd.hl01_com02 li.joinlist div { float:left;width:236px;}
div.hlotto_group01 dd.hl01_com02 li.joinlist div dl.sns {float:left;padding:0 4px;}
div.hlotto_group01 dd.hl01_com02 li.joinlist div dl.btn {float:right; margin-right:4px; margin-top:8px;}
div.hlotto_group01 dd.hl01_com03 {float:left;width:255px; height:248px; border-top:1px solid #e2e2e2;border-right:1px solid #e2e2e2;}
div.hlotto_group01 dd.hl01_com03 table {width:210px; border:0px; margin-left:22px}
div.hlotto_group01 dd.hl01_com03 table td.title img {margin-top:30px;}/*111006 수정*/
div.hlotto_group01 dd.hl01_com03 table td { text-align:center;}
div.hlotto_group01 dd.hl01_com03 table td img { margin-top:18px;}/*111006 수정*/

div.hlotto_group02 {float:left;width:768px; height:4px; border:1px solid #e2e2e2; background-color:#f1f1f1;}
div.hlotto_group02 dd {float:left;}
div.hlotto_group02 dd.tip_txt {float:left; padding-top:7px;}
div a.hlottolink {font-size:11px; color:#0072bc;text-decoration: underline;}

div.hlotto_group03 {float:left;width:768px; height:249px; border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2; }
div.hlotto_group03 dd.hl02_com01 {float:left;width:256px; height:248px;border-right:1px solid #e2e2e2;}
div.hlotto_group03 dd.hl02_com02 {float:left;width:500px; height:166px;padding-left:10px;}
div.hlotto_group03 dd.hl02_com02 ul {float:left;width:244px; margin-left:0px;}
div.hlotto_group03 dd.hl02_com02 li.hlotto_finish_num {float:left; font-size:24px; height:58px; width:244px;font-family:Tahoma, Geneva, sans-serif; font-weight:bold;border-bottom:1px solid #e2e2e2;}
div.hlotto_group03 dd.hl02_com02 li.hlotto_finish_num img {padding:25px 0 0 0;}
div.hlotto_group03 dd.hl02_com02 li.hlotto_cho_num {width:244px; height:58px;font-family:Tahoma, Geneva, sans-serif; font-weight:bold;border-bottom:1px solid #e2e2e2;}
div.hlotto_group03 dd.hl02_com02 li.hlotto_cho_num img { padding:16px 5px 0px 5px;}
div.hlotto_group03 dd.hl02_com02 li.hlotto_cho_num p { float:left;padding-top:8px;}
div.hlotto_group03 dd.hl02_com02 li.line { float:left;width:244px;border-bottom:1px solid #e2e2e2;}
div.hlotto_group03 dd.hl02_com02 li.line div { float:left;height:30px;vertical-align: text-bottom;}
div.hlotto_group03 dd.hl02_com02 li.line div dl.title {float:left;margin:9px 4px 0 0;}
div.hlotto_group03 dd.hl02_com02 li.line div dl.comtxt {float:left; width:46px;}
div.hlotto_group03 span {color:#f26122;}
div.hlotto_group03 dd.hl02_com02 li.line div dd.txt01 {float:left;font-size:11px; width:187px; margin-top:9px;}
div.hlotto_group03 dd.hl02_com02 li.line div dd.txt02 {float:left;font-size:14px; font-weight:bold;width:114px; margin-top:7px;}
div.hlotto_group03 dd.hl02_com03 {float:left;width:440px; height:40px;margin-left:25px; margin-top:10px; line-height:18px;}
div.hlotto_group03 dd.hl02_com04 {float:left;width:500px; padding-left:10px; text-align:center;}

div.hlotto_knowtitle {float:left;width:770px; margin-top:25px;}
div.hlotto_knowtitle  dd {float:left;}
div.hlotto_knowtitle  dd ul {margin-left:2px; width:760px; line-height:18px;}
div.hlotto_knowtitle  dd ul span {color:#f26122;}
div.hlotto_knowtitle  dd li.first { padding:15px 0 6px 0;}
div.hlotto_knowtitle  dd li.first02 { padding:15px 0 6px 0;border-top:1px solid #e2e2e2; margin-top:20px;}


/* 120125 추가 */
div.getprocess_tit {float:left;width:770px; padding-top:20px;}
div.getprocess_box01 {float:left;width:764px; height:106px; margin-top:10px; padding-top:14px; border:3px solid #d4d4d4;}
div.getprocess_box01 ul {float:left;width:350px;}
div.getprocess_box01 ul li {float:left;}
div.getprocess_box01 ul li.tit { padding-left:15px;width:335px;}
div.getprocess_box01 ul li.iconimg { margin:26px 20px 0 20px;}
div.getprocess_box01 ul li.info { font-weight:bold; line-height:18px; margin-top:20px}
div.getprocess_box01 ul.copy { width:370px;padding-left:20px; border-left:1px solid #d4d4d4;}
div.getprocess_box01 ul.copy li {float:left; width:370px;line-height:18px;}
div.getprocess_box01 ul.copy li.topmg { padding-top:8px;}
div.getprocess_box01 ul span { color:#f26122;}
div.getprocess_arrow {float:left;width:770px; text-align:center; margin:5px 0;}
div.getprocess_box02 {float:left;width:764px; height:124px; padding-top:14px; border:3px solid #d4d4d4;}
div.getprocess_box02 ul {float:left;width:350px;}
div.getprocess_box02 ul li {float:left;}
div.getprocess_box02 ul li.tit { padding-left:15px;width:335px;}
div.getprocess_box02 ul li.iconimg { margin:30px 20px 0 25px;}
div.getprocess_box02 ul li.info { font-weight:bold; line-height:18px; margin-top:24px}
div.getprocess_box02 ul.copy { width:370px;padding-left:20px; margin-top:8px; border-left:1px solid #d4d4d4;}
div.getprocess_box02 ul.copy li {float:left; width:370px;line-height:18px;}
div.getprocess_box02 ul.copy li.topmg { padding-top:8px;}
div.getprocess_box02 ul span { color:#f26122;}
div.getprocess_box03 {float:left;width:764px; height:90px; padding-top:14px; border:3px solid #d4d4d4;}
div.getprocess_box03 ul {float:left;width:350px;}
div.getprocess_box03 ul li {float:left;}
div.getprocess_box03 ul li.tit { padding-left:15px;width:335px;}
div.getprocess_box03 ul li.iconimg { margin:17px 20px 0 25px;}
div.getprocess_box03 ul li.info { font-weight:bold; line-height:18px; margin-top:20px}
div.getprocess_box03 ul.copy { width:370px;padding-left:20px; margin-top:8px; border-left:1px solid #d4d4d4;}
div.getprocess_box03 ul.copy li {float:left; width:370px;line-height:18px;}
div.getprocess_box03 ul.copy li.topmg { padding-top:8px;}
div.getprocess_box03 ul span { color:#f26122;}
/* 120125 추가 */